## gargoylelauncher 0.0.1-1

=== debian/changelog ===
gargoylelauncher (0.0.1-1) stable; urgency=low

  First release

 -- thegman <maemo@gman.me.uk>  Fri, 27 Aug 2010 15:33:24 +0000
