## gargoylelauncher 0.0.2-1

=== debian/changelog ===
gargoylelauncher (0.0.2-1) stable; urgency=low

  Fixed settings save location

 -- thegman <maemo@gman.me.uk>  Fri, 27 Aug 2010 16:02:23 +0000
