=== debian/rules ===
--- 
+++ 
@@ -56,6 +56,8 @@
 	cp -a "src/opt/gargLaunch/gargoyle_launcher.py" "$(CURDIR)/debian/gargoylelauncher/opt/gargLaunch/gargoyle_launcher.py"
 	mkdir -p "$(CURDIR)/debian/gargoylelauncher/opt/gargLaunch/"
 	cp -a "src/opt/gargLaunch/gargoyle_launcher_gui.py" "$(CURDIR)/debian/gargoylelauncher/opt/gargLaunch/gargoyle_launcher_gui.py"
+	mkdir -p "$(CURDIR)/debian/gargoylelauncher/opt/gargLaunch/"
+	cp -a "src/opt/gargLaunch/gargoyle_launcher_gui.pyo" "$(CURDIR)/debian/gargoylelauncher/opt/gargLaunch/gargoyle_launcher_gui.pyo"
 	mkdir -p "$(CURDIR)/debian/gargoylelauncher/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/gargLaunch.desktop" "$(CURDIR)/debian/gargoylelauncher/usr/share/applications/hildon/gargLaunch.desktop"
