## gargoylelauncher 0.0.3-1

=== debian/changelog ===
gargoylelauncher (0.0.3-1) stable; urgency=low

  Fixed icon. Added games list

 -- thegman <maemo@gman.me.uk>  Wed, 01 Sep 2010 11:38:42 +0000
