=== debian/control ===
Source: gargoylelauncher
Section: user/games
Priority: extra
Maintainer: thegman <maemo@gman.me.uk>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: gargoylelauncher
Architecture: all
Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, gargoyle
Description: simple GUI to launch games written for Gargoyle, the interactive fiction viewer
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAMAAACdt4HsAAAAAXNSR0IArs4c6QAAAvpQTFRFAAAA
 /////v7+/f39/Pz8+/v7+vr6+fn5+Pj49/f39vb29fX19PT08/Pz8vLy8fHx8PDw7+/v7u7u7e3t
 7Ozs6+vr6urq6enp6Ojo5+fn5ubm5eXl5OTk4+Pj4uLi4eHh4ODg39/f3t7e3d3d3Nzc29vb2tra
 2dnZ2NjY19fX1tbW1dXV1NTU09PT0tLS0dHR0NDQz8/Pzs7Ozc3NzMzMy8vLysrKycnJyMjIx8fH
 xsbGxcXFxMTEw8PDwsLCwcHBwMDAv7+/vr6+vb29vLy8u7u7urq6ubm5uLi4t7e3tra2tbW1tLS0
 s7OzsrKysbGxsLCwr6+vrq6ura2trKysq6urqqqqqampqKiop6enpqampaWlpKSko6OjoqKioaGh
 oKCgn5+fnp6enZ2dnJycm5ubmpqamZmZmJiYl5eXlpaWlZWVlJSUk5OTkpKSkZGRkJCQj4+Pjo6O
 jY2NjIyMi4uLioqKiYmJiIiIh4eHhoaGhYWFhISEg4ODgoKCgYGBgICAf39/fn5+fX19fHx8e3t7
 enp6eXl5eHh4d3d3dnZ2dXV1dHR0c3NzcnJycXFxcHBwb29vbm5ubW1tbGxsa2trampqaWlpaGho
 Z2dnZmZmZWVlZGRkY2NjYmJiYWFhYGBgX19fXl5eXV1dXFxcW1tbWlpaWVlZWFhYV1dXVlZWVVVV
 VFRUU1NTUlJSUVFRUFBQT09PTk5OTU1NTExMS0tLSkpKSUlJSEhIR0dHRkZGRUVFREREQ0NDQUFB
 QEBAPz8/Pj4+PT09PDw8Ozs7Ojo6OTk5ODg4Nzc3NjY2NTU1NDQ0MzMzMjIyMTExMDAwLy8vLi4u
 LS0tLCwsKysrKioqKSkpKCgoJycnJiYmJSUlJCQkIyMjIiIiISEhICAgHx8fHh4eHR0dHBwcGxsb
 GhoaGRkZGBgYFxcXFhYWFRUVFBQUExMTEhISEREREBAQDw8PDg4ODQ0NDAwMCwsLCgoKCQkJCAgI
 BwcHBgYGBQUFBAQEAgICAQEBIGjaQwAAAAlwSFlzAAALEwAACxMBAJqcGAAAA8RJREFUWMPtl0tI
 VUEYx/9DpBVqb41KNyZFbgokFIqEFtFrURBBuxa9xKJoE0VBVguzXaQRBRFpLnpgtBBLexlW2K0g
 EopUjIJutZDA4nY/aF7nnJkzc0/0WDbIvfP83e+b7zWC/WXDf0ACYOffApZYozX9/OMc6OEfqjD4
 EsTYsvdAbsA7e+FbbFsJgaFdYPio3gOYH2PjaOyniJ9dTQrQ5gEMUwwQF1ZM9KtZtHgAcAB6YvrS
 IjWG+KiTwvgBAxbgGhE/suPFJ06C6BM/Pqb3NvoAX2IijGQDLfiPcwRLhYYlL4AobqHSoLMBuG7M
 f0CTF+CYeFzQqQYVs62RPXwq1OIRNtjnV1BkQSAP4WbgkgtopwZ8LzyVhmzUyadaYQLETgqE7XMB
 z2gFVyLLL1whMoz1hBIs+bpNgcRNyR0ugF+htFUAwG7WHG2bg0AIx8lCgBtVtWS4sQCP/ibACDQh
 FkWGHiWfCvkJAHWz2e162OwBAKscAFkS8DZbD9fDB9j3CxW4BlP0sNEngRlhDqBfGAHrgmGKajyX
 2Jmggm6BCmlc9ACeuBLQWWDkdMc3wiLGChk7ohfeIOW5g9euBNJ40n6ULeWGnnbyqlz4aERuBPgU
 Pz9Ex2eSdE+i8iBLwcpWlh/ENe6VS9WbSqwARTz0kSsd7CVvHZKzZnmIJEAsp7Y4lWdCAEj5VLDT
 OOFKmM2MvW0aQD6AJXJUOuapTM5bCfG0I/e/8d2BJcGeiNaEPbq3FeyyOpnx3YFlRphhYKRWLSd5
 AZ/9NRu0VnVuMlbBv37k8APusz7Ae+FFwiOF7x44vLHzzuCQXUMiCQxXrohKEhf6wcqGDjW8Jdxy
 LJcERjA9R3B+bLIp1yG6mcWRHJ6IbvspIKbu2m54geG4dHC/Cl0xh81mzzie/G7/QcRsHknQFbOi
 9/U0S077zAjqYrbtJ0XjgihHVS3Oaca+nM+btP4eAN0nHbqV7h0M5wAsN7y9mALAj8RwTtMW40Jf
 qU6G78igI6gzrgpGNPbQ7Wh6gXExhDLeWyiCYm4SAPRhYtvjY2UwglwKz98Z/POE8O+aJBUmQVd5
 02EQhqZce5GcE1u6K3vtFAFeG4rCaI5E8ycUtuu8k07V66OVlcvsjhnJgOeOH+Yd+qr0onz1XElQ
 YWode0v+Z38dP3yjB8aNRRJ0ssUSrS/QWxRAT/nieL7vsyepqkeW1lX3CfdqeVVlVYMULmfUbrcu
 6D/ZVEVVUD2r4cKy8ADkNvGarpdPvIJQIIr5w3SRn/l7cvP//1z/HeAnSc2mTkxHVCkAAAAASUVO
 RK5CYII=
