## gargoylelauncher 0.1.0-1

=== debian/changelog ===
gargoylelauncher (0.1.0-1) stable; urgency=low

  Added 'About' text

 -- thegman <maemo@gman.me.uk>  Wed, 01 Sep 2010 13:06:42 +0000
