## gargoylelauncher 0.1.1-1

=== debian/changelog ===
gargoylelauncher (0.1.1-1) stable; urgency=low

  Changed icon

 -- thegman <maemo@gman.me.uk>  Wed, 01 Sep 2010 13:30:13 +0000
