=== debian/control ===
Source: gargoylelauncher
Section: user/games
Priority: extra
Maintainer: thegman <maemo@gman.me.uk>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: gargoylelauncher
Architecture: all
Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, gargoyle
Description: simple GUI to launch games written for Gargoyle, the interactive fiction viewer
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAbwAAAFUCAIAAADQxR5nAAAACXBIWXMAAA7EAAAOxAGVKw4bAAAA
 B3RJTUUH2gkBDBkOv3/thgAAAAd0RVh0QXV0aG9yAKmuzEgAAAAMdEVYdERlc2NyaXB0aW9uABMJ
 ISMAAAAKdEVYdENvcHlyaWdodACsD8w6AAAADnRFWHRDcmVhdGlvbiB0aW1lADX3DwkAAAAJdEVY
 dFNvZnR3YXJlAF1w/zoAAAALdEVYdERpc2NsYWltZXIAt8C0jwAAAAh0RVh0V2FybmluZwDAG+aH
 AAAAB3RFWHRTb3VyY2UA9f+D6wAAAAh0RVh0Q29tbWVudAD2zJa/AAAABnRFWHRUaXRsZQCo7tIn
 AAABAElEQVR4nOyd+3Ybx53nixSpO0k1ZFmSL5HddLxJ7CROgMzsJjOZOWeBfQPgEYBHIP7Mn+Aj
 AI9AvMESZze7J5mcnACZTOLYTmxAtmVJliWhrQt1l3r/+Ex9t9gNgriRutX3Dxtq9qW6uupbv3vN
 xXFsPDw8PDxGw/zTboCHh4fH8wRPmh4eHh5jwJOmh4eHxxjwpOnh4eExBjxpenh4eIwBT5oeHh4e
 Y8CTpoeHh8cY8KTp4eHhMQY8aXp4eHiMAU+aHh4eHmPAk6aHh4fHGPCk6eHh4TEGPGl6eHh4jAFP
 mh4eHh5jwJOmh4eHxxjwpOnh4eExBjxpenh4eIwBT5oeHh4eIqr6ZgAAAQBJREFUY8CTpoeHh8cY
 8KTp4eHhMQY8aXp4eHiMAU+aHh4eHmPAk6aHh4fHGPCk6eHh4TEGDrz33nuXL1+OoujIkSP37t07
 cuSIMSaKIv328PDw8BDmstlsFEX6dz6f7/V6nU4nCAKOh2EYBAF/DYKA3/qRz+f118Q5Hh4eHi8e
 5orFokuaYRiKK3u9HgwYRZF+9Ho9Y4xLo/yIoqjT6URRFIYhN+EOURRls9lisZjNZlutVhAEYRi2
 Wi3uyZkQt5rh0rSHh4fHM4W5er0OObrUKcCVcFwYhsaYVqtljOF3Qurkhyu68lsn8CBjDCfwJy6E
 c2HkMAz5HQRBPp/P5/OdTkePgzXP294AAAEASURBVGe5VvdxG6x/Jt7IfTTMriNaGGbWrx4eHi8o
 5uI4HuuCyEGv10OXd08QE7nM6BKWcXgK8nIvz2azaX1f8m8a7s25Ie1xRdcEkH95VhiGjUYDoZgj
 8DXNQHZ2lwSoNmGC0Csk3sXDw+PFw9ikOQES5CXOTfzJtaWK14DLUO5vl5FFnTKzuvr+EJU/fVxE
 6ZKm2S4gyxxBywfeGTHZPaIbinwTzYCvB97Nw8PjWcB+kOZeQMy1k0Qp5hWxynKKgIxYKm2dq9Jk
 zSUukek33GccdtaRIc1OMK9ruKBh+Xwesy9SMCfTVOwVkqn19MTyMFGPenh4jITnlTT3CGl7KBKl
 2JPvfV75AAABAElEQVSDskggSGLnNduF1mKxCPFxFcq+TltbW+v1epAjB7PZrCRWWSTSlgqTktzd
 tUHGDdYG13Kif+KXS9iF02ybkK+9wdfDA3jS3EMk2E3qvMTeIAgajQbsmc/nm80mZyJ18ttlUmNl
 0oEUxm1hW+6pNiAddzod1/3V6XRcqTnRcvi31+uVSiXjCN2cEIYhz+p0OsVikcWj0+kk7A/GEcw9
 PF4MeNJ8npA2RySILCGcou+7MiM2U44bK94mzAuwbRiGzWZToqtk0sTdsCdAms1ms9VqQZ3lcpkT
 arVaPp9vtVqlUqlYLBrLyNDuTguAh8czC0+aLzvSHjkdl11CIqobVJAwTrmjWwAAAQBJREFUGeOC
 E2nK0wWfkjSxvr5ujCmXy7AtQmixWOx0Oq1Wi5sP99p5eDx1eNL0mApp8ZMj1WqV8F6dKReW7AOQ
 Iwddg6/ru0Mg9TKpxzRotVqFQmFjYwNdZ0p40vSYCqI8PFrNZlO+/oFRDcahxcQR9547PQ7hFBOw
 FPyZvYzH84xSqRRF0ebmZvpPhUKh1Wqtra2tra1NP2A8ae4JoihqNpuosXJPr62tPdfxQFEUwYxy
 xCuPQCcYm56Ahg67pbMDJJ8m2FO2AtfSipVA6jwWANc/ls1meYqE033qEY9nBs1ms1QqoZTU6/XE
 XzOZjDGm3+8bJwp7YnjSnD06nU6hUAjDECnprMYAAAEASURBVGudsfFGOEBqtdpzMaslQvZ6vVar
 BYvJrZ8wO8riuW/Sn5YlGViNlUOl+EsgfS463GMaNBqNSqUSx3GpVMrn8+Vy2f1rJpPJZrMIoaVS
 qV6vTzNEPWnOGFEU5XK5MAzTagKekE6ng7v5mVItoR5inmBGV5oz1mopmc5YEc88G8mjSME0rNls
 QpTieqRUkK7L5fECAEmzXC4Xi8VGo7GxseH+dW5uzhizubmZz+cLhQKyy8TP8qQ5YxQKhSiK2u32
 kHNarZZCMqn/tJ/TOHJqozSbTX5IZ1HdKVoFEz1rFD8EUu3x2sP+RFZheCUGC4kYOfS5eC+P4ahW
 q8Rm9Pv9arVbfO3jAAABAElEQVRaq9Vc5yTqOaRZqVQajcY0vOdJc5ZguWu32yNGdDebzUqlglZb
 LpenjwNHp5bNkVhL8YjC3TWeeKLoQzd5YXik0+lofZK2Toeg3ZMFgNRcLBafBanZYwKgnhun4MPa
 2hp/EmmWy+V6vd7pdHK5XLfbnfhbe9KcGTBlynQyIggIl9NZBT6kTiZ05ESwOs/FN5JwOssBJcEK
 54yq7b1UuTpYZpWwRCcoyarVarlC6PPusnsJUSgUNAU2NzcTGnomk+HLMjczmUytVkvYPUeHJ80Z
 IIqiUqnUarXy+fzGxsYEYhoqc8KtgTs4UUMk2l6qTt55HazVarAhkpQ7/1X1bmBitMa8+gAAAQBJ
 REFU+0sCrJ/YJRCx3dg9JFAVjUX8fDk76vkCrvNqtWqMqdfrrVarWCzqy2YymXa7rVBfvA4Ju+fo
 8KQ5FTqdDr4d2CpRCG4miBwkYhvd7HI/scdFFEWNRkPbDSTYkwWs2WzK1DuTED+PPcLq6urm5ubq
 6qoxJp/P12q1ZrOJtwd93I1sr1arzWaz2+1O+LDYY1LwDZD5n3ZbPCZHv9+v1+so7MViMf01Nzc3
 19bWEEvL5XK73X4q7fTYCQRgbm5uomMFQdBut/P5PH9Fotzc3Oz3+xyBTCd+3PO6he+QpJF9QLPZ
 ZE1rt9vdbncvBEyPfUMQBOVyeXNzc2NjI5/Pr6+vF37eEcsAAAEASURBVAoFKpkCJJd2u02MbaVS
 yeVy1Wo1sWeBx9OCjPW4AeQLTdRVqFarkVP0a6fa4bviuSRNN1V5/7G+vl6pVNbW1jY2Nl4qX8oL
 D7FnrVbrdDpU7XNHWjabXVtba7fb9XodQ3ahUFhfX3+6S7iH+p/AOCpsKRGD8An4lNOwa01Mmt6m
 OR5KpVKv16vX654uXwb0er1qtUpy18Av3mq14FaUdx85/1RAyddyuYyRGtJsNpuINUS2x3HsegVW
 V1drtdpk9TsWZtj0/YSK7O7b41STYnjguseLBHyslGuqVCqKVdIJ+ieOo0qlgltJhZk99gGBU9Xb
 GMNu4UidCrxrNpuNRkOjroN/AAABAElEQVThgCRuvESkST5iOi1/L4B/nFK7Pnzv5QT0x1RsNBps
 X5pwpqP9USq02Wyur6/jeU9vrucxcxBax3cxxmhzWWW+qVSrLtG2tRPguSRNIiL3+imyauXz+Skz
 /D1eAARBQOgfa3ahUMDbnlDb4VPSUQhaqlarzFg3t89jVojs9iq4g4zd8ApHkEJu19fXE/W0JrZE
 P5ekSc2Lvbs/vdlsNhOxex4expgwDHEEkQVrjNnY2Biogsj5QDh9qVTy1DlzkNClWGYOrq2tFQoF
 Y+dyuthVooTrWBjmPX+KHurh7zOTNO0EJFcqVnxiO7HHywC52rPZbC6Xo8ztTiejrGxubgZBsIbY
 cwAAAQBJREFUkMvlKpWKD1eaFQgOU7EFmBErp0ou8LEGGqMnwI6kmQi22FNgRE88fcj5M2RMopfW
 19cbjYZK5O6RIDBEI/AxK88pgiCo1+vtdrvX6xUKhdXVVQUDDkStVoM6S6VSLpdTMRGPiYHPh6w8
 Ml/1J7wRfA7Kj+lPlMiZ8JFDguwVQL/XwAbkHqnVakPO73a7ifMnQLvd5rntdnt/3nRzc7Pb7Q48
 Xq/X96EBHnuHfr+vSYiasuugQqn3GWXTgIpipEiSrwUzkKfA5+CEIAjcCxFIJ3vojpfV6/UZUglD
 aqe/drtdNzVt+Mmx7ZGJW8J7bWxs7HM+nJvINbBJHs87ut2uqNzlPNsAAAEASURBVJNwi42NjeGX
 bG5uks3iszMnQLlcDsOw2+2q+AMd7povKWiUzWbdC6HUyR66TT3HKEOsWblcnqGWitnVTU1zsWuG
 j1sV0dj9DMZqAE9HXOfITuHKswUZXRiqh9hQEl3ttfXnFPiIVFA1CIJGo1EqlYao4fl8vtvtZrNZ
 tHsq6XqMAnxxmDsiu50fAZuEf3Eaxs0EY5B+PtlE+/+kKeaaxpQ55FrK0A/8E6Ft+mcQBCogKrhW
 9rE8X1EUVatVdqrb/zLpIJ0oQvt5qUS3uHXdPZ5HZLNZjD8ytJGuPsRSX6vVut1urVZrtVqZTMZT
 5yhIFNh2d+4jolYVqur1eiKsmynj0JJHAAABAElEQVQ2LWkam5I5jTNe+Z5psO31QA8ji4N7JLFl
 dmJPghGJr9FosPs2ZqN9Dk13iwXordVs7VOW9g6RT7Jv7fTYI6AqattYalRrf5E0iAPFwN1sNguF
 wnCfkgfpA8RgylfOn/hBbaooinK5XKInpxENt5Gm7jux6zyKIsKj0uD1Bgqb7raugIVC/8xkMi6P
 YD4fsm43Go1cLkcMfLFYnNxNNhHQx0mDZZIMbCoTyaR0c8STfWqrxx6DBb7dbm9sbJTL5UqlgtIz
 5JJisUhFpSAIfC2lnUCtaKRLQqoRj4wjo1Sr1Ww2i0CamFPTpKvMu5KOHpbw3I8OhshOari2tE0j
 sTlcclwgYAAAAQBJREFUsVh0ZdJf/epXuVwucVviioHeolqtUterVqu5HrT9BBsnUMRB4mTinPTu
 FGAnYVx/nXFbPfYFSJGEamC+3EmK1PpKRSWokwV4f5v8rIMiHcViEU7M5/Mk7+kECBSxCU+Rezm1
 qSZTPecRXLV3Cke148IEWFtbk0kusRMszqWBpJBoPXKlO6p+/etfuyy5trbmisO0nGUZR+T+0yUf
 r9FoFItF7KeR3dbRWJOxa0lJ/JdecsXStJXZk+bzDuxrhMRTY5Bhw18xKLnno5/hD2AbxafR6mcO
 2HwJUJeSznQz1l6JOQ7tNkEvrsVzAswXi0XpCyiM2CUnNv/hbGEo5HK5XH78474AAAEASURBVC7n
 Rvzu5A4in9c9kt6Y+Ne//jVVngD1YvlNgZkgCLBdTtbyCUBUvDGm1+sVi0V559mHhwVDZk1JoC4b
 QpeJiHpdws31Lbza/mIAwZNQGJkvjR1F6fM7nU6tVqvVaoTQv+QVPHHtGiuVY4VjQkGaEGKz2QzD
 sGXh3oF/Thw8M09wU6lUajQaBNbz38R+XmOhXC5DZ2tra/V6HV17dXV1dXU1Ya8V0sez2Wyj0dCR
 f/mXfzHbeRPvJEaiZrNZr9f3jS6r1Wqv11Pxvkqlwj9brRatQs6FHCuVCmTKLl2ugAkbkhDl2kaw
 hFIjR0IomUtqg2tXIfZif959j+BqJC8PiLstjUVwAAABAElEQVRmX9lMJiPSdGPjjPWLsrKiY+Vy
 uV1toy8k6Ch+I6YYY2q1msRJ+BQzF0WncAe5N2GyTCwXzvPIjY0Nkq+xDgyk59GBY6dUKq2treFD
 xBBOSddsNusq2u5ViScmQpGAeBPZu9lsZrPZfSiCIJJiBYMl6/U6jInYW6/XIUftK4lBk7ZpDy/X
 8eVWrJJrVcTqutdVxAVA3GrbwI/1HNEQiiq/n6NmzwRs+8weivINJsKzGeqQab1e39jYwOk6POf9
 BUOr1crlcu4RBBSoA0kFGpXqlt5PdCd3wuj4T+851IbAonCfaYQXbRhQrVbRMfP5PPsfNZtN6mUl
 Lkk4f4w1jyaEcJNBFAAAAQBJREFUTWN5s1KpYOLdHwETkoIxkS5lV93c3KS+N4Yq7BswqRiz2Wwi
 RCBU6hzdX7KnLnFlUmND+pHHkWE1r7gqMRSkxewD0k+f4A6IA24ig3tbVIop2/kso1gshmHIJxsY
 74F7s1wuE71E2nuv1yMI9IWnTkwT+ic1+ozVsqMoKpfL6j20NMTPdHTKlC35/yFHBEYQ5WBSkZLj
 gsUT1pcJhkcwINJ2mfRuR9DQQLH017/+daPRmG3aUhqIxlEUra+vQ1iYLwqFAisYKoAxhv1CpT67
 4XjiOIY1hmOFpkYWrh2ZoCW3H/ihMNi0GTTdD66UmrjhzKG9wkeH+/UTo9+9rUwTrTHHgC0AAAEA
 SURBVFYrbeZ+wYCe7vr95ADA3cFgq1arknKMMcgNUOdz4SmazM8sxmSoY7UkexKRJQgCJiDbXTBr
 ENHc+0gFnNwRlPg3fj15vaeZacRMMO7dJYLkB6jHlSmMs3oIifrYEjZNyi80c3Q6nVKphI250+ng
 wqrVaqSZsi9ouVzmC9VqNeY8w1q9pz2eSAuRjCmWTAibUs/FpIkRxsdOx3IONNC4uQaaitT9n21f
 UXfLXcNdFWEg2G0pfTxyAkE0/IhJ4PgLXFeNlVgCdavVcl2drqGcYdZoNDhI5xDmnclk9k3D2BUo
 Z6TkoSusWszNzc3NzeErLpVKQ6S0Vqs1NzfnSiHSSllJ+aQcAAABAElEQVRHm82m/Cj4QhiN/Heg
 QVOazQQYUBoOYRDlccrZBaeYVPG3MAzb7XaxWIRHxAvpInfDV4O94E3eOoqiUqlEnj/GSo3UtbU1
 d6cRY52h/Ekj29iBLu4j4I7BHUWREkUIMZNIqDWQxdP9k7E8Avkax38iZZ+qoO7rGLsBgCwAs5I6
 Xe+NKxahMw6XJtzFQDK42W5yEoEqBI+lSOaLF88TQrYfQgbiJMdRzI0lSo0rHez1ehsbG4gj6+vr
 c3NzT1fqrFarc3NzhUIBRyhLdafToZHYcHkLLPKFQiGTycCk+KUbjUahUOAm7p0DWytTnlXGCaRJ
 5CYDHn0ubbbix4zracoT+SadaAAAAQBJREFUPdD4OBbcWyX+tLa2xvpAL+g4plV2FFhdXXVn+P/5
 P//nX7fDGDNb3mRzAhiTiBCFl9LLaSuJoCBk2BBZVcSKDTSTybhSvJhR/MgPNybJ9QvJiMFt9cNY
 foyc6ieJjVAUluGOJAKhJu4riUJiN+PUgh0C94u79lmXhY1l0sgJItbNWXHNC8eem5ubCGiJeQGI
 9DRWlueE9fV1lm3YkzpplUplf6iTCVsqlciahzTczSeo1tzv9+F0DI7lcnljYwPVNqEsUxJf3zfd
 A0xSZBcMfZTLlNVrfX29XC4ztt0e0ECaRj0fVhxJKe4Dq0CODrZv3KnaGyEXmC8DC7ev4zj+1Xlf
 +lUAAAEASURBVK9+Fcfxr3/9axqsHzMHT3Tre6po2/Dqbd1uV4lZkq/1jfnhJr8jnLLvK0UACTDg
 0YgSrDeqtlmr1VAC4jgOw5ASWCoGSkkC+lONR5znd61W0/FyuayKpbR2su5i2XN7T5XQSKPWn9Jl
 8Yi24Xc+n1d7dJzppIN6TQ72+30dLBaLvPvm5uaLUWCNxKHhdTbVadTljOO43+8HQUDvobeKIGbV
 Lf1+f9Oi3W5vbm5SjIb5y3h2q+GNVayWHXeJcd6VuCi7l5AWqZsJn9Abxhi3WK3CYDUvJsAu1IN2
 wCeZGJDmTmWD6fd6vV6r1Zj56Qn2q1/9SkSZINApwYM0IbG3jt7CL68oAAABAElEQVShm5ubBDQo
 c0MTPv2ZA7s3obvEUUtRF8KYiA80Y3NzE2IiMoyD6cq1tCSO40T7y+UybyfCjbeTKfNzst5Te/Qs
 DVCXNHEwJpZePjq/MdfEcdzv9ymPyPtSNbXdbmsEqjCi22zWV/46zWR4pqCpp7HhIrGiwJ6QhQ5u
 bGwQigcHTbw0xrbELSYCjV60Y6bMxHdOA7V9iD63K+g05mDg1B4megdMU/Z72B5BzFuUhWmU9Mju
 BJ3WoQiL4WMgtuBSSPfXv/7rv8ZxPHEbdgKmQOKE5bcZHsOE8Q7TAWlImGm63S5LX7RD1CRsKIe7
 GoCRrlqtJiwYzWbTNWMn9O7EyTpNQZLhqAAAAQBJREFUAfM6zpmYgfRbPiJ+uy6X0bX1hPIYbK9x
 lXDuy5upI5FNfJLSRFeo7IJ0c9c15HaIVHiZBWRNft6dRXAlBpZSqZSw6yGHGtt72vwSycvNy5aL
 UlVsJugcyggxttF++v2+dKO9KB6WzWYRYia4OeZd+YU4GEURMZ6K35y8caMwK2U+h29BMQTiIMQN
 JPx2u436OcrGFYl2Ti9sSrTs9/tUUmBZjndWw5HU0B2QkiSlDlkboVQG7q5mFBYMfU4mAJJmv99X
 Tf96vU7BalolzUsiiauhY0XS+6rivd6X4xJDSNcbsRsTUi1b0fE7n89L0qQNcUqn5kGoGrpKLZee
 Tn0gDvJ1A8YAAAEASURBVMou4cqkxGnEjkz6gu0ggggpedyFNnigQziB2UpN+NjqJYwZxhUi+Shy
 IoH0cRxT7nOfrR+TBZlRz5Tf7uzgCPN0mlaNSjoMx8kkfNkdCDSDPtApJtvmYWLShHrg6ziO8eIx
 n2HzgVfJcMPqp4NSVWSKHbh8jb5UJqw58jvJBIkij9XGGIN4K24SU7iEEscxqwK/XdIRf7m/peaP
 gm636+47gm2B3wxcfkuVTijaaa1TJjBKrnAQiSPxXliseHfpp91ul2WG+89WbXzq4NO7neb2v3Rz
 7YdDt9Dn9CcJJrqcZViGdWrOuycg7nDtPvenW3Mn2J4fZVKRiC6QzOSD0g1e35hqAAABAElEQVSz
 tpY+mKZtY5AOQ1aza/SrJA9ruI/dzBQm403EKPQLjriSWgKIkIwqTVoUcPqdtRrZkH+K1IbQImI7
 3G12UxMYNyTPxnHMI4wx2KpYw1yRSlvNuPyFxJEWNl0XkOS+OMV3Q6YKE1IflOYlWkK/cdy1xCGK
 uuSIxqc7uz4lLQY6mYnBo13S1PjEy7xTy59ToLCTCBfHMXYt/kTd2DiOIcHYes/W1tZUUnanDuEr
 uPEJBHsgB/Bjn7exQsYU0zHF4B/8RTtNGbSfMAxdnYnV1NjIrSkN32NLakhDo685aXPsTIBraETS
 RFURX+z6+fGTuLIwTls+XjabxcmOoMeglC8IOl3E9gAAAQBJREFUHpFakciHQ+Irl8uwA7QrKZWh
 kBY2+cxoUsF2xHGMu5+Ww9r8phnp4/Jvwjt8Stc15JJpekcqFwQMqD/xDCSeQodz3KVsFlF8RPSG
 1Emmup7iOgZds4NEZrbZ0bN0/xfDk54GtiDGHv3JwGDVMcagS4lDsQ7t5M6FMdNRYoxGPvFTca9J
 WtRAEiEO1N744nRF4tNDXMZmAUy5mk5iE8Q6sOs2ewDWmNg/m9io0oU6a6drGUMST3aN4ZB1EveX
 5ErWNyI8EPoQqdJfTho69iP+iQ0UCsOMK98RqncYhrKm01HpO2MRZ5642orMN7wjLld6jOEu6V6D
 zxU8XTKlYHi8XQ0W8YUAAAEASURBVF5LOL4T6luCNF0DjmvTlHquSe4aBNIxRlLDE5LskA834sGn
 ixk2CZETQ03shEYwkGJH0kdmZwglbqKoSTcSTrEcuso4lsF9BjYHhAZxqCI9FRVgbKgJlvqdRDqJ
 0lO+zoSOlLR5ZSCUzzCZMRQ5fII3ZL5JYmKP3CGtRc6CFok+Q8LK290y3EiLgdq3S3OMZijYWPc0
 yzUDVIwJg2BLknkUN87AhRSRilGiJ4a2zD5EzxGpqFqu0OgZT+oZlmXYzY0fQgTmt0usrj4Yx7Hs
 BsANOXIjitKk6WrlWswSHiGszG40kr4gHRhv1+h3GgbPDntKrZ4JpOW41sbNzU0J4ByIJqtwAAAB
 AElEQVSRfSzRD1qzxT7p9UlBcrNq82TgTYmEZ9bwvqiDrB+8NVrgwJu4M3TKITF5qCMTe7jvW/wy
 ios8AYhsiH9mJzAaFHQ5/GR0W5wS0ncU/1S0u1e6DDWQNHlosViUfBrHsQImEpVlUVdDu90b94fU
 sCWlE7ykj0OO8uAnzkE00wTAlKNBT+PpE5Gaq4DLOIj0KilG+g4zUGyYCG534frBFX0tLnZNCiJN
 10suQUnyr2tAkEdORM8d8PDGNgabvh2uXuwnZkuaAFOGlCFFmMtFzphJT0CJkJw/UKJn3E4T4Pns
 wCXNKW811fVM2iHTRq0cUZd3oXSgcUlzREOvNHGSeZA0ZWgeOgAAAQBJREFUYYGBgaIiJuPk8xgb
 SRvbCG30cYlORAUbu4uvTNqIogiwKFBMcqY9J7iGUbc92AfgYgRPRZMkmiqylmqGPSi2PlZFqDCp
 XM2ddnIVL8tvV7pkqXAnpKvI67d4WbFBieAk2RNc0hS5y+LpkqZ6WJY7mWJ4BJ357IiZcRxPHC6y
 K1BrlB5Clp0wUBjnO8pKOHDKoClOIPE8g0BSefqkGdv1KtHjaFXGxhhNEKuk4MQJmuS6BQYCiYbB
 xNAhpmeg4zuw9bgEBhnu79Bu+YJQGcex/DNooHAT0iVyHF9OPncGtOIu3TSvwCaEme27FvNQKemS
 pFilhtC98juRPZEvYmt3pstxzk0AAAEASURBVCWaP0ipigEUsXKOm5HpmjVdL7xChXjZ2DF0ur4m
 KQRuyGHWyfbhEkm1iQAp1mMEq3h7jKogVTRxfJ8DD58pBke1ZwwHqXwtkFAs9gIJP97eAQMuc+Gp
 qecC81xDXynYzG0m/7iOIOQ+nIDjRjjt9I37/T4mOTJnydITXbrkIke2saZxNGjIBX+F1J/YKrBc
 pSgNKEkxQ1gzoBjp+HAKf8KiynG0zsBWOIUj0Em5m2w6aiRkF9o90+WU3ykECt4URdJyTISickXX
 x3Z15DfKuxuiJM8ssokcO8jL7HriUmHWSTwv22oO4mLZQF2bpqJNE8GeNEmp964hWyOBNSkxM8eO
 JVZGAAABAElEQVSKSH3xwJjkUw7pBzeMbI/AiN1r3lS4+/TPmk3ZC8liUhLRfInUCccPwWeeIwki
 003TPCRzxfqigCMHuQFfoc2XgFuZw/KxIC4ltGB5eJnPGn8uJ+oqTGx0hTRWQrKQrLlcMZhQJAo1
