## gargoylelauncher 0.1.2-1

=== debian/changelog ===
gargoylelauncher (0.1.2-1) stable; urgency=low

  Changed icon

 -- thegman <maemo@gman.me.uk>  Thu, 02 Sep 2010 10:25:35 +0000
