## gargoylelauncher 0.1.3-1

=== debian/changelog ===
gargoylelauncher (0.1.3-1) stable; urgency=low

  UI Cleanup

 -- thegman <maemo@gman.me.uk>  Mon, 06 Sep 2010 09:48:45 +0000
