## gargoylelauncher 0.1.4-1

=== debian/changelog ===
gargoylelauncher (0.1.4-1) stable; urgency=low

  Fixed improperly escaped spaces in file path

 -- thegman <maemo@gman.me.uk>  Mon, 06 Sep 2010 14:32:40 +0000
