=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: gargoylelauncher
 Architecture: all
 Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, gargoyle
-Description: simple GUI to launch games written for Gargoyle, the interactive fiction viewer
+Description: Simple GUI to launch games written for Gargoyle, the interactive fiction viewer (tags: ftotz IF infocom zmachine)
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAbwAAAFUCAIAAADQxR5nAAAACXBIWXMAAA7EAAAOxAGVKw4bAAAA
@@ -158,4 +158,3 @@
  pSgNKEkxQ1gzoBjp+HAKf8KiynG0zsBWOIUj0Em5m2w6aiRkF9o90+WU3ykECt4URdJyTISickXX
  x3Z15DfKuxuiJM8ssokcO8jL7HriUmHWSTwv22oO4mLZQF2bpqJNE8GeNEmp964hWyOBNSkxM8eO
  JVZGAAABAElEQVSKSH3xwJjkUw7pBzeMbI/AiN1r3lS4+/TPmk3ZC8liUhLRfInUCccPwWeeIwki
- 003TPCRzxfqigCMHuQFfoc2XgFuZw/KxIC4ltGB5eJnPGn8uJ+oqTGx0hTRWQrKQrLlcMZhQJAo1
