## gargoylelauncher 0.1.4-2

=== debian/changelog ===
gargoylelauncher (0.1.4-2) stable; urgency=low

  Added email address to XSBC-bugtracker

 -- thegman <maemo@gman.me.uk>  Tue, 07 Sep 2010 22:53:38 +0000
