=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: all
 Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, gargoyle
 Description: Simple GUI to launch games written for Gargoyle, the interactive fiction viewer (tags: ftotz IF infocom zmachine)
-XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
+XSBC-Bugtracker: XSBC-Bugtracker: maemo@gman.me.uk
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAbwAAAFUCAIAAADQxR5nAAAACXBIWXMAAA7EAAAOxAGVKw4bAAAA
  B3RJTUUH2gkBDBkOv3/thgAAAAd0RVh0QXV0aG9yAKmuzEgAAAAMdEVYdERlc2NyaXB0aW9uABMJ
