## gargoylelauncher 0.1.4-3

=== debian/changelog ===
gargoylelauncher (0.1.4-3) stable; urgency=low

  Fixed email address pointing to bugtracker

 -- thegman <maemo@gman.me.uk>  Tue, 07 Sep 2010 22:57:50 +0000
