## gargoylelauncher 0.1.4-4

=== debian/changelog ===
gargoylelauncher (0.1.4-4) stable; urgency=low

  Fixed email address pointing to bugtracker

 -- thegman <maemo@gman.me.uk>  Tue, 07 Sep 2010 23:22:38 +0000
