## gargoylelauncher 0.1.4-5

=== debian/changelog ===
gargoylelauncher (0.1.4-5) stable; urgency=low

  Fixed email address pointing to bugtracker

 -- thegman <maemo@gman.me.uk>  Thu, 25 Nov 2010 16:03:48 +0000
