=== debian/rules ===
--- 
+++ 
@@ -46,18 +46,18 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/gargoylelauncher" install
 	mkdir -p "$(CURDIR)/debian/gargoylelauncher"
 
-#	mkdir -p "$(CURDIR)/debian/gargoylelauncher/usr/share/icons/hicolour/scalable/hildon/"
-	cp -a "src/usr/share/icons/hicolour/scalable/hildon/gargLaunch.png" "$(CURDIR)/debian/gargoylelauncher/usr/share/icons/hicolour/scalable/hildon/gargLaunch.png"
-	mkdir -p "$(CURDIR)/debian/gargoylelauncher/usr/share/applications/hildon/.fr-BjwV5u/src/usr/share/applications/hildon/"
+#	mkdir -p "$(CURDIR)/debian/gargoylelauncher/usr/share/applications/hildon/.fr-BjwV5u/src/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/.fr-BjwV5u/src/usr/share/applications/hildon/Tfl App.desktop" "$(CURDIR)/debian/gargoylelauncher/usr/share/applications/hildon/.fr-BjwV5u/src/usr/share/applications/hildon/Tfl App.desktop"
-	mkdir -p "$(CURDIR)/debian/gargoylelauncher/usr/share/icons/hicolour/48x48/hildon/"
-	cp -a "src/usr/share/icons/hicolour/48x48/hildon/gargLaunch.png" "$(CURDIR)/debian/gargoylelauncher/usr/share/icons/hicolour/48x48/hildon/gargLaunch.png"
 	mkdir -p "$(CURDIR)/debian/gargoylelauncher/opt/gargLaunch/"
 	cp -a "src/opt/gargLaunch/gargoyle_launcher.py" "$(CURDIR)/debian/gargoylelauncher/opt/gargLaunch/gargoyle_launcher.py"
 	mkdir -p "$(CURDIR)/debian/gargoylelauncher/opt/gargLaunch/"
 	cp -a "src/opt/gargLaunch/gargoyle_launcher_gui.py" "$(CURDIR)/debian/gargoylelauncher/opt/gargLaunch/gargoyle_launcher_gui.py"
 	mkdir -p "$(CURDIR)/debian/gargoylelauncher/opt/gargLaunch/"
 	cp -a "src/opt/gargLaunch/gargoyle_launcher_gui.pyo" "$(CURDIR)/debian/gargoylelauncher/opt/gargLaunch/gargoyle_launcher_gui.pyo"
+	mkdir -p "$(CURDIR)/debian/gargoylelauncher/usr/share/icons/hicolor/scalable/hildon/"
+	cp -a "src/usr/share/icons/hicolor/scalable/hildon/gargLaunch.png" "$(CURDIR)/debian/gargoylelauncher/usr/share/icons/hicolor/scalable/hildon/gargLaunch.png"
+	mkdir -p "$(CURDIR)/debian/gargoylelauncher/usr/share/icons/hicolor/48x48/hildon/"
+	cp -a "src/usr/share/icons/hicolor/48x48/hildon/gargLaunch.png" "$(CURDIR)/debian/gargoylelauncher/usr/share/icons/hicolor/48x48/hildon/gargLaunch.png"
 	mkdir -p "$(CURDIR)/debian/gargoylelauncher/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/gargLaunch.desktop" "$(CURDIR)/debian/gargoylelauncher/usr/share/applications/hildon/gargLaunch.desktop"
